/*****************************************************************************
 * Copyright (c) 2020 CEA LIST.
 *
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License 2.0
 * which accompanies this distribution, and is available at
 * https://www.eclipse.org/legal/epl-2.0/
 *
 * SPDX-License-Identifier: EPL-2.0
 *
 * Contributors:
 *  Matteo MORELLI (CEA LIST) <matteo.morelli@cea.fr> - Initial API and implementation
 *****************************************************************************/

:running{
	/*Edge of the shape affected by the pseudo selector*/
	lineColor: #ff8c00;
	lineWidth: 3px;
}

:success{
	/*Edge of the shape affected by the pseudo selector*/
	lineColor: #92d050;
	lineWidth: 3px;
}

:failure{
    /*Edge of the shape affected by the pseudo selector*/
    lineColor: #c00000;
    lineWidth: 3px;
} 

:visited{
	/*Edge of the shape affected by the pseudo selector*/
    lineColor: black;
    lineWidth: 2px;
}